#Tue Jun 08 21:56:52 UTC 2021
AlertSentOn=Waarschuwing verzonden op {0}
IfYouWishToChangeThe=Als u de frequentie van uw E-mail waarschuwingen wil instellen, ga dan naar {0}Mijn waarschuwingsinstellingen{1}.
PleaseDoNotReplyToTh=Gelieve niet op dit bericht te antwoorden.
ThisEmailHasBeenSent=Deze e-mail is automatisch verzonden door {0}.
